<ART ID="10156" PID="2519" JID="140" BPAGE="2525" EPAGE="2532" PII="S0217979211101569" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF CRITICAL CURRENT DENSITY ON MAGNETIC FORCE OF HTSC BULK ABOVE PMR WITH 3D-MODELING NUMERICAL SOLUTIONS</MTI>
<RTI>Influence of Critical Current Density on Magnetic Force of HTSC Bulk</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YIYUN</FNM>
<SNM>LU</SNM>
<EAD>luyiyun6666@vip.sohu.com</EAD>
<X-REF REFID="S0217979211101569FN001"></X-REF>
<X-REF REFID="S0217979211101569AF001"></X-REF>
</AUT>
<FTN ID="S0217979211101569FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>BINGJUAN</FNM>
<SNM>LU</SNM>
<EAD>lbj@lit.edu.cn</EAD>
<X-REF REFID="S0217979211101569AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUNWANG</FNM>
<SNM>GE</SNM>
<EAD>lygyw123@126.com</EAD>
<X-REF REFID="S0217979211101569AF001"></X-REF>
</AUT>
<AUT>
<FNM>WENQING</FNM>
<SNM>CHEN</SNM>
<EAD>cwq@lit.edu.cn</EAD>
<X-REF REFID="S0217979211101569AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101569AF001">Department of Electrical Engineering and Automation, Luoyang Institute of Science and Technology, Luoyang, Henan, 471023, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 October 2009</RE>
<RV>14 January 2010</RV>
</HIST>
<ABST>
<P>Numerical electromagnetic field simulations of high-temperature superconductors (HTSC) bulk were carried out to calculate the magnetic force between the HTSC bulk and the permanent magnet railway (PMR). A 3D-modeling numerical calculation method is proposed using the finite element method. The model is formulated with the magnetic field vector (<B>H</B>-method). The resulting code was written with FORTRAN language. The electric field intensity <B>E</B> and the current density <B>J</B> constitutive relation of HTSC were described with <B> E</B>&#x2013;<B>J</B> power law. The Kim macro-model is used to describe critical current density <F>J<INF>c</INF></F> of HTSC bulk. Two virtual HTSC bulks were used to solve the critical current density <F>J<INF>c</INF></F> anisotropic properties of HTSC materials. A superconducting levitation system composed of one HTSC bulk and PMR is successfully investigated using the proposed method. By this method, the influence of critical current density on magnetic levitation force of the superconducting levitation system is mathematically studied.</P>
</ABST>
<KWDG>
<KWD>Superconductor</KWD>
<KWD>HTSC</KWD>
<KWD>3D-model</KWD>
<KWD>Simulation</KWD>
</KWDG>
</FRONT>
</ART>

