<ART ID="10132" PID="2519" JID="140" BPAGE="2533" EPAGE="2542" PII="S0217979211101326" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSIENT HYDROMAGNETIC FLOW OF A VISCOUS FLUID</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>HAYAT</SNM>
<X-REF REFID="S0217979211101326AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. N.</FNM>
<SNM>NEOSSI NGUETCHUE</SNM>
<X-REF REFID="S0217979211101326AF002"></X-REF>
</AUT>
<AUT>
<FNM>F. M.</FNM>
<SNM>MAHOMED</SNM>
<EAD>Fazal.Mahomed@wits.ac.za</EAD>
<X-REF REFID="S0217979211101326AF002"></X-REF>
</AUT>
<AFF ID="S0217979211101326AF001">Department of Mathematics, Quaid-i-Azam University, Islamabad 45320, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979211101326AF002">Centre for Differential Equations, Continuum Mechanics and Applications, School of Computational &#x0026; Applied Mathematics, University of the Witwatersrand, Wits 2050, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2009</RE>
<RV>25 August 2009</RV>
</HIST>
<ABST>
<P>This investigation deals with the time-dependent flow of an incompressible viscous fluid bounded by an infinite plate. The fluid is electrically conducting under the influence of a transverse magnetic field. The plate moves with a time dependent velocity in its own plane. Both fluid and plate exhibit rigid body rotation with a constant angular velocity. The solutions for arbitrary velocity and magnetic field is presented through similarity and numerical approaches. It is found that rotation induces oscillations in the flow.</P>
</ABST>
<KWDG>
<KWD>Unsteady flow</KWD>
<KWD>time-dependent magnetic field</KWD>
<KWD>similarity solution</KWD>
<KWD>numerical simulation</KWD>
</KWDG>
</FRONT>
</ART>
