<ART ID="10184" PID="2519" JID="140" BPAGE="2543" EPAGE="2556" PII="S0217979211101843" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MORPHOLOGICAL, OPTICAL AND ELECTRICAL CHARACTERIZATION OF SOLUTION PROCESSED MWNT&#x2013;PEDOT:PSS NANOCOMPOSITE</MTI>
<RTI>Morphological, Optical and Electrical Characterization</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MALTI</FNM>
<SNM>BANSAL</SNM>
<EAD>maltibansal@gmail.com</EAD>
<X-REF REFID="S0217979211101843AF001"></X-REF>
<X-REF REFID="S0217979211101843AF002"></X-REF>
<X-REF REFID="S0217979211101843AF003"></X-REF>
</AUT>
<AUT>
<FNM>RITU</FNM>
<SNM>SRIVASTAVA</SNM>
<X-REF REFID="S0217979211101843AF002"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>LAL</SNM>
<X-REF REFID="S0217979211101843AF003"></X-REF>
</AUT>
<AUT>
<FNM>M. N.</FNM>
<SNM>KAMALASANAN</SNM>
<X-REF REFID="S0217979211101843AF002"></X-REF>
</AUT>
<AUT>
<FNM>L. S.</FNM>
<SNM>TANWAR</SNM>
<X-REF REFID="S0217979211101843AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101843AF001">Department of Physics, School of Applied Sciences, Netaji Subhas Institute of Technology, Sector-3, Dwarka, New Delhi-110075, <CNY>India</CNY></AFF>
<AFF ID="S0217979211101843AF002">Centre for Organic Electronics, National Physical Laboratory (Council of Scientific and Industrial Research), Dr. K. S. Krishnan Road, New Delhi-110012, <CNY>India</CNY></AFF>
<AFF ID="S0217979211101843AF003">Carbon Technology Unit, National Physical Laboratory (Council of Scientific and Industrial Research), Dr. K. S. Krishnan Road, New Delhi-110012, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2010</RE>
</HIST>
<ABST>
<P>Carbon nanotubes have been the subject of extensive research during the past decade because of their exceptional properties. These tiny nanostructures have eventually paved their way into the exciting and promising field of organic electronics, which is expected to dominate the area of low cost and flexible electronics in the near future. We have prepared multiwall carbon nanotube (MWNT) and poly(3,4-ethylenedioxythiophene):poly(styrenesulphonic acid) (PEDOT:PSS) based nanocomposites using different concentrations of MWNTs. These nanocomposites have been characterized using SEM, AFM, absorption spectroscopy, and electrical characterization methods. The SEM micrographs clearly reveal that the nanotubes are quasi uniformly dispersed in huge quantities throughout the polymer matrix. They also show the wetting of the nanotubes by the polymer. It is observed that the solution processed MWNT&#x2013;PEDOT:PSS nanocomposite based films exhibit improved, higher current, and lower turn-on voltage as compared to pure PEDOT:PSS based films. On the basis of percolation theory, a low electrical percolation threshold value of 0.1 wt% was obtained for this nanocomposite system, signifying the formation of a continuous conductive network at a very low MWNT concentration. The ease of fabrication of the nanocomposite (solution processed), higher current, lower turn-on voltage and low electrical percolation threshold value, make it an excellent candidate for flexible electronics applications, which will dominate the electronics scenario in the near future.</P>
</ABST>
<KWDG>
<KWD>Multiwall carbon nanotubes</KWD>
<KWD>PEDOT:PSS</KWD>
<KWD>solution processing</KWD>
<KWD>nanocomposite</KWD>
<KWD>absorption spectroscopy</KWD>
<KWD>electrical percolation threshold</KWD>
</KWDG>
</FRONT>
</ART>
